@charset "utf-8";
.header{
	position: relative;
	box-sizing: border-box;
	margin:0 0 0 0;
	padding:0 0 4% 0;
    background: none;
    line-height: 1;
    width:100%;
}

.header h1{
    background: url("../images/h1_bg.jpg") no-repeat center bottom/contain;
    box-sizing: border-box;
	margin: 0;
    padding:0;
	display: block;
    text-align: center;
    width: 100%;
}

.header h1 img{
	margin:0;
	padding:0 0 0 0;
	line-height: 1;
    width:100%;
}

#c_ttl{
    margin: 0;
    padding: 1% 0 5% 0;
	line-height: 1;
    width: 100%;background: url("../images/c_ttl_bg.png") no-repeat center bottom/cover;
}

#c_ttl img{
    margin: 0;
    padding: 0;
	line-height: 1;
    width: 100%;
}

.clstxt{
padding:2em 2% 1em 2%;
text-align: center;
font-weight: 900;
font-size: 180%;
line-height: 1.5;
color: #e25500;
}

	@media screen and (max-width: 619px){
		.clstxt{
		font-size: 140%;
		}
	}


/*テキストボタン*/

.msgbtn{
	display: block;
	padding:10px 16px;
	color:#fff;
	font-weight: 900;
	text-align: center;
	margin: 6px 0;
	border-radius:14px;
	border: solid 2px #ff791f;
	box-shadow: 2px 2px #ff791f;
    box-sizing: border-box;
    width: 100%;
	cursor: pointer;
}

.btn_rd{
	background: #eb4659;
}
.btn_bl{
	background: #2b80b5;
}

.msgbtn:link,
.msgbtn:visited{
	color:#fff;
}

.msgbtn:hover,
.msgbtn:active{
	background: #ff9d1f;
	color:#fff;
	border: solid 2px #c21616;
}

/*テキストボタン ２つ並列用*/
.btn_flex{
	display: flex;
    width: 100%;
	max-width: 100%;
	justify-content: space-around;
}

.btn_flex li{
    width: 48%;
}

	@media screen and (max-width: 619px){
		.btn_flex{
			display: inherit;
			width: inherit;
			max-width: 80%;
			margin: 0 auto;
			justify-content: center;
		}

		.btn_flex li{
			width: 100%;
		}
    }

/*モーダル*/
.modal-checkbox {
  display: none;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 60%);
}

.close {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 40px;
  line-height: 1;
  cursor: pointer;
  transform: translate(50%, -50%);
}

.modal-wrapper {
  position: relative;
  max-width: 80%;
  max-height: 70%;
  padding: 20px;
  margin: auto;
  overflow: scroll;
  background-color: #FEFEFE;
  border-radius: 5px;
}

.modal-content h1 {
  margin: 0;
  font-size: 4rem;
  line-height: 1.2em;
  letter-spacing: -0.02em;
}

.modal-checkbox:checked + .modal {
  display: flex;
}